[
  {
    "id": "liquid",
    "name": "Liquid"
  },
  {
    "id": "solid",
    "name": "Solid"
  },
  {
    "id": "container",
    "name": "Container"
  },
  {
    "id": "condensate",
    "name": "Condensate"
  }
]